<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ruby.testrunner">
    <module_version install_time="1276186672981" last="true" origin="installer" specification_version="1.7.1">
        <file crc="3899854808" name="config/Modules/org-netbeans-modules-ruby-testrunner.xml"/>
        <file crc="1195707663" name="modules/org-netbeans-modules-ruby-testrunner.jar"/>
        <file crc="1032427020" name="nb_autospec_loader.rb"/>
        <file crc="434063204" name="nb_autotest_loader.rb"/>
        <file crc="419223682" name="nb_rspec_mediator.rb"/>
        <file crc="3387861861" name="nb_suite_runner.rb"/>
        <file crc="3332635897" name="nb_test_helper.rb"/>
        <file crc="1304321011" name="nb_test_mediator.rb"/>
        <file crc="1532829879" name="nb_test_runner.rb"/>
    </module_version>
</module>
